.cross-menu
.menu
    nav
        .menu__container
            .menu-title
                h6.menu-title-text.color-grey
                    | Personal
            .menu-links
                .menu-links__item(data-menu='profile')
                    span.menu-link
                        | Profile
                .menu-links__item(data-menu='security')
                    span.menu-link
                        | Security
                .menu-links__item(data-menu='notifications')
                    span.menu-link
                        | Notifications
        .menu__container
            .menu-title
                h6.menu-title-text.color-grey
                    | Tesla s.r.L.
            .menu-links
                .menu-links__item(data-menu='business')
                    span.menu-link
                        | Business profile
                .menu-links__item(data-menu='einvoicing')
                    span.menu-link
                        | E-invoicing
                .menu-links__item._active(data-menu='plan')
                    span.menu-link
                        | Plan and limits
                .menu-links__item(data-menu='team')
                    span.menu-link
                        | Team